<?xml version="1.0" encoding="UNICODE" ?>

<!-- 메인창은 팝업창이고, 스킨창은 메인창의 차일드로 생성됨 -->
<GXSkin Version="1.0" MinorVersion="1900" >
	<!-- 
		스크립트     : waize
		디자인       : waize
	    제작 시작일  : 2004/12/13
	    1.4          : 
	    1.8          : 
	    1.9			 : 2005/04
	-->
	
	<!-- 기본 스킨 정보 -->	
	<SkinInfo
		SkinName = "Classic Music"
		SkinNameKOR = "표준 음악스킨"
		SkinNameJPN = "クラシック（音楽専用）"
		SkinNameCHS = "Classic Music"
		SkinNameCHT = "Classic Music"
		SkinNameRUS = "Классика Музыка"
		SkinNameESP = "Classic Music"
		SkinNameTHA = "ดนตรีคลาสสิค"
		SkinFileName = "default.gps"
		SkinVersion	 = "1.9"
		Author   = "GRETECH"
		LastUpdate = "2005/04/02"
		ScreenShot = ""
		Description = "A skin designed for playlists of music files. This skin won't display video!"
		DescriptionKOR = "곰플레이어 표준 스킨(음악 전용)"
		DescriptionJPN = "GOM Playerクラシックスキンの音楽専用バージョンです。"
		DescriptionCHS = "播放音乐文件的专用皮肤，该款皮肤将不会显示播放画面!"
		DescriptionCHT = "播放音樂檔案的專用皮膚，該款皮膚將不會顯示播放畫面!"
		DescriptionRUS = "Этот скин предназначен для плейлистов музыкальных файлов. Этот скин не будет отображать видео!"
		DescriptionESP = "Skin diseñado para archivos de música. Este skin no reproducirá videos."
		DescriptionTHA = "สกินสำหรับรายการเล่นไฟล์ดนตรี ไม่แสดงในรายการเล่นวีดีโอ. "
	/>
	
	<!-- 메인 윈도우 스타일 -->
	<MainWindow 
		Style="popup" 
		MinSize="287,110"
	/>

	
	<!-- 스킨 컨트롤 -->
	<SkinWindow BkgndImage="" BkgndType = "tile" 
		ResizeBorder="true" 
		ClientCaption="false" 
		PopupWindow="false" MoveParent="false"
		MinMaxSize="-1,-1,-1,-1"
		EnableDblClk="true" 
		Transparent="100" Debug="0" Width="438" Height="270" >
	
		<?Script
		
			string TT_LIST_ADD;		string TT_LIST_DEL;		string TT_LIST_SEL;		
			string TT_LIST_SORT;	string TT_LIST_MENU;	string TT_LIST_REPEAT;
			string TT_REWIND;		string TT_FF;		string TT_STOP;	string TT_PLAYPAUSE;
			
			string CT_DEFAULT;
			string CT_LIGHT;
			string CT_LEMONGREEN;
			string CT_GREEN;
			string CT_DARKGREEN;
			string CT_LIGHTAQUAGREEN;
			string CT_AQUAGREEN;
			string CT_WHITEBLUE;
			string CT_LIGHTBLUE;
			string CT_BLUE;
			string CT_PURPLE;
			string CT_PINK;
			string CT_FLORALPINK;
			string CT_WHITERED;
			string CT_RED;
			string CT_ORANGE;
			string CT_WILDORANGE;
			string CT_GOLD;
			string CT_SEWAGE;
			
			string FN_PL_BTN_ADD_MENU;	string FN_PL_BTN_DEL_MENU;	string FN_PL_BTN_SEL_MENU;
			string FN_PL_BTN_SORT_MENU;	string FN_PL_BTN_LIST_MENU;

		
			
			string lang;
			lang = GetLanguage();

			if(lang == "CHS")
				{
					TT_LIST_ADD = "添加";
					TT_LIST_DEL = "删除";
					TT_LIST_SEL = "选择";
					TT_LIST_SORT = "排序";
					TT_PLAYPAUSE = "播放/暂停(Space)";
					TT_REWIND = "上个文件";
					TT_FF = "下个文件";
					TT_STOP = "停止(Ctrl+S)";

					TT_LIST_MENU = "播放列表";
					TT_LIST_REPEAT = "重复播放";

					CT_DEFAULT		= "基本色彩主题";
					CT_LIGHT		= "银灰色";
					CT_LEMONGREEN	= "翠绿色";
					CT_GREEN		= "碧绿色";
					CT_DARKGREEN	= "深绿色";
					CT_LIGHTAQUAGREEN = "玄青色";
					CT_AQUAGREEN	= "墨绿色";
					CT_WHITEBLUE	= "浅天蓝色";
					CT_LIGHTBLUE	= "浅蓝色";
					CT_BLUE			= "藏蓝色";
					CT_PURPLE		= "紫色";
					CT_PINK			= "粉红色";
					CT_FLORALPINK	= "热情的粉红";
					CT_WHITERED		= "浅红色";
					CT_RED			= "红色";
					CT_ORANGE		= "橙色";
					CT_WILDORANGE	= "褐黄色";
					CT_GOLD			= "金色";
					CT_SEWAGE		= "古铜色";
				}
				else if(lang == "CHT")
				{
					TT_LIST_ADD = "新增";
					TT_LIST_DEL = "清除";
					TT_LIST_SEL = "選擇";
					TT_LIST_SORT = "排列";
					TT_PLAYPAUSE = "播放/暫停(Space)";
					TT_REWIND = "上個檔案";
					TT_FF = "下個檔案";
					TT_STOP = "停止(Ctrl+S)";

					TT_LIST_MENU = "播放列表";
					TT_LIST_REPEAT = "重複播放";

					CT_DEFAULT		= "基本色彩主題";
					CT_LIGHT		= "銀灰色";
					CT_LEMONGREEN	= "翠綠色";
					CT_GREEN		= "碧綠色";
					CT_DARKGREEN	= "深綠色";
					CT_LIGHTAQUAGREEN = "玄青色";
					CT_AQUAGREEN	= "墨綠色";
					CT_WHITEBLUE	= "淺天藍色";
					CT_LIGHTBLUE	= "淺藍色";
					CT_BLUE			= "藏藍色";
					CT_PURPLE		= "紫色";
					CT_PINK			= "粉紅色";
					CT_FLORALPINK	= "熱情的粉紅色";
					CT_WHITERED		= "淺紅色";
					CT_RED			= "紅色";
					CT_ORANGE		= "橙色";
					CT_WILDORANGE	= "褐黃色";
					CT_GOLD			= "金色";
					CT_SEWAGE		= "古銅色";

				}
				else if(lang == "ESP")
				{
					TT_LIST_ADD = "AGREG.";
					TT_LIST_DEL = "ELIM.";
					TT_LIST_SEL = "SELEC.";
					TT_LIST_SORT = "ORDR.";
					TT_PLAYPAUSE = "Reproducir/Pausar";
					TT_REWIND = "Retroceder";
					TT_FF = "Adelantar";
					TT_STOP = "Detener";

					TT_LIST_MENU = "Menú de Lista de Reproducción";
					TT_LIST_REPEAT = "Repetir";

					CT_DEFAULT		= "gris";
					CT_LIGHT		= "blanco";
					CT_LEMONGREEN	= "verde oliva";
					CT_GREEN		= "verde";
					CT_DARKGREEN	= "verde oscuro";
					CT_LIGHTAQUAGREEN = "verde turquesa";
					CT_AQUAGREEN	= "verde mar oscuro";
					CT_WHITEBLUE	= "azul celeste";
					CT_LIGHTBLUE	= "azul claro";
					CT_BLUE			= "azul";
					CT_PURPLE		= "púrpura";
					CT_PINK			= "rosa";
					CT_FLORALPINK	= "rosa profundo";
					CT_WHITERED		= "rojo claro";
					CT_RED			= "rojo";
					CT_ORANGE		= "anaranjado";
					CT_WILDORANGE	= "anaranjado oscuro";
					CT_GOLD			= "oro";
					CT_SEWAGE		= "bronceado";
				}
				else if(lang == "JPN")
				{
					TT_LIST_ADD = "追加";
					TT_LIST_DEL = "削除";
					TT_LIST_SEL = "選択";
					TT_LIST_SORT = "整列";
					TT_PLAYPAUSE = "再生/一時停止(Space)";
					TT_REWIND = "前のファイル";
					TT_FF = "次のファイル";
					TT_STOP = "停止(Ctrl+Space)";
					TT_LIST_MENU = "プレイリスト";
					TT_LIST_REPEAT = "リピート再生";
				
					CT_DEFAULT		= "デフォルト";			CT_LIGHT		= "ライト";				CT_LEMONGREEN	= "レモングリーン" ;
					CT_GREEN		= "グリーン" ;			CT_DARKGREEN	= "ダークグリーン";		CT_LIGHTAQUAGREEN = "ライトアクアグリーン";
					CT_AQUAGREEN	= "アクアグリーン" ;	CT_WHITEBLUE	= "ホワイトブルー";		CT_LIGHTBLUE	= "ライトブルー";
					CT_BLUE			= "ブルー";				CT_PURPLE		= "パープル";			CT_PINK			= "ピンク";
					CT_FLORALPINK	= "フローラルピンク";	CT_WHITERED		= "ホワイトレッド" ;	CT_RED			= "レッド";
					CT_ORANGE		= "オレンジ" ;			CT_WILDORANGE	= "ワイルドオレンジ";	CT_GOLD			= "ゴールド" ;
					CT_SEWAGE		= "ブラウン";

				}
				else if(lang == "RUS")
				{
					TT_LIST_ADD = "Добавить";
					TT_LIST_DEL = "Удалить";
					TT_LIST_SEL = "Выбрать";
					TT_LIST_SORT = "Сортировать";
					TT_PLAYPAUSE = "Воспроизведение/Пауза(Space)";
					TT_REWIND = "Перемотка назад";
					TT_FF = "Перемотка вперед";
					TT_STOP = "Стоп(Ctrl+Space)";

					TT_LIST_MENU = "Воспроизвести весь список";
					TT_LIST_REPEAT = "Повтор";

					CT_DEFAULT		= "по умолчанию";
					CT_LIGHT		= "светлый";
					CT_LEMONGREEN	= "светло-зеленый";
					CT_GREEN		= "зеленый";
					CT_DARKGREEN	= "темно-зеленый";
					CT_LIGHTAQUAGREEN = "голубоватый";
					CT_AQUAGREEN	= "морская волна";
					CT_WHITEBLUE	= "бледно-голубой";
					CT_LIGHTBLUE	= "светло-голубой";
					CT_BLUE			= "синий";
					CT_PURPLE		= "фиолетовый";
					CT_PINK			= "розовый";
					CT_FLORALPINK	= "ярко-розовый";
					CT_WHITERED		= "бледно-красный";
					CT_RED			= "красный";
					CT_ORANGE		= "оранженый";
					CT_WILDORANGE	= "ядовито-оранжевый";
					CT_GOLD			= "золотистый";
					CT_SEWAGE		= "грязноватый";
				}
				else if(lang == "THA")
				{
					TT_LIST_ADD = "เพิ่ม";
					TT_LIST_DEL = "ลบ";
					TT_LIST_SEL = "เลือก";
					TT_LIST_SORT = "เรียง";
					TT_LIST_MENU = "เมนูรายการเล่น";
					TT_LIST_REPEAT = "เล่นซ้ำ";

					CT_DEFAULT		= "ค่าเริ่มต้น";
					CT_LIGHT		= "สีอ่อน";
					CT_LEMONGREEN	= "สีเขียวเลม่อน" ;
					CT_GREEN		= "สีเขียว" ;
					CT_DARKGREEN	= "สีเขียวเข้ม";
					CT_LIGHTAQUAGREEN = "สีน้ำทะเลอ่อน";
					CT_AQUAGREEN	= "สีเขียวน้ำทะเล" ;
					CT_WHITEBLUE	= "สีฟ้าขาว";
					CT_LIGHTBLUE	= "สีฟ้าอ่อน";
					CT_BLUE			= "สีฟ้า";
					CT_PURPLE		= "สีม่วง";		
					CT_PINK			= "สีชมพู ";
					CT_FLORALPINK	= "สีชมพูฟลอรัล";
					CT_WHITERED		= "สีแดงขาว" ;
					CT_RED			= "สีแดง";
					CT_ORANGE		= "สีส้ม" ;
					CT_WILDORANGE	= "สีส้มเข้ม" ;
					CT_GOLD			= "สีทอง" ;
					CT_SEWAGE		= "บรอนซ์";
				}
				else
				{
					lang = "ENG";
				
					TT_LIST_ADD = "Add";
					TT_LIST_DEL = "Del";
					TT_LIST_SEL = "Sel";
					TT_LIST_SORT = "Sort";
					TT_PLAYPAUSE = "Play/Pause";
					TT_REWIND = "Backward";
					TT_FF = "Forward";
					TT_STOP = "Stop";

					TT_LIST_MENU = "Play List Menu";
					TT_LIST_REPEAT = "Repeat Toggle";

					CT_DEFAULT		= "default";
					CT_LIGHT		= "light";
					CT_LEMONGREEN	= "lemon green";
					CT_GREEN		= "green";
					CT_DARKGREEN	= "dark green";
					CT_LIGHTAQUAGREEN = "light aqua green";
					CT_AQUAGREEN	= "aqua green";
					CT_WHITEBLUE	= "white blue";
					CT_LIGHTBLUE	= "light blue";
					CT_BLUE			= "blue";
					CT_PURPLE		= "purple";
					CT_PINK			= "pink";
					CT_FLORALPINK	= "floral pink";
					CT_WHITERED		= "white red";
					CT_RED			= "red";
					CT_ORANGE		= "orange";
					CT_WILDORANGE	= "wild orange";
					CT_GOLD			= "gold";
					CT_SEWAGE		= "bronze";
				}

			
				FN_PL_BTN_ADD_MENU = "PL\PL_BTN_ADD_MENU_"+lang+".BMP";	FN_PL_BTN_DEL_MENU = "PL\PL_BTN_DEL_MENU_"+lang+".BMP";	FN_PL_BTN_SEL_MENU = "PL\PL_BTN_SEL_MENU_"+lang+".BMP";
				FN_PL_BTN_SORT_MENU = "PL\PL_BTN_SORT_MENU_"+lang+".BMP";FN_PL_BTN_LIST_MENU = "PL\PL_BTN_LIST_MENU_"+lang+".BMP";



		?>

		<!-- 기본 정의 시작 ========================================================== -->
		<PreDefine>
			<!-- 컬러 테마 정의 -->
			<ColorTheme	 Value="0,0,0"         Name="$CT_DEFAULT" />
			<ColorTheme	 Value="50,50,50"      Name="$CT_LIGHT"/>
			<ColorTheme	 Value="35,35,-25"     Name="$CT_LEMONGREEN" />
			<ColorTheme	 Value="-10,30,-10"    Name="$CT_GREEN" />
			<ColorTheme	 Value="-100,10,-40"   Name="$CT_DARKGREEN"/>
			<ColorTheme	 Value="25,50,50"      Name="$CT_LIGHTAQUAGREEN"/>
			<ColorTheme	 Value="-10,30,25"     Name="$CT_AQUAGREEN" />
			<ColorTheme	 Value="30,40,50"      Name="$CT_WHITEBLUE"/>
			<ColorTheme	 Value="10,30,50"      Name="$CT_LIGHTBLUE"/>
			<ColorTheme	 Value="-25,-5,30"     Name="$CT_BLUE"/>
			<ColorTheme	 Value="10,-5,30"      Name="$CT_PURPLE"/>		
			<ColorTheme	 Value="70,30,25"      Name="$CT_PINK"/>
			<ColorTheme	 Value="100,-50,-30"   Name="$CT_FLORALPINK"/>
			<ColorTheme	 Value="100,20,0"      Name="$CT_WHITERED" />
			<ColorTheme	 Value="100,-25,-30"   Name="$CT_RED"/>
			<ColorTheme	 Value="100,15,-30"    Name="$CT_ORANGE" />
			<ColorTheme	 Value="65,20,-30"     Name="$CT_WILDORANGE" />
			<ColorTheme	 Value="50,20,-30"     Name="$CT_GOLD" />
			<ColorTheme	 Value="10,-30,-80"    Name="$CT_SEWAGE"/>
			<!-- 전역 폰트 캐쉬 -->
			<Font FontName="TITLEBAR_FONT"	FaceName="DefaultGUIFont" Size="9" Bold="0" />
			<Font FontName="INFO_FONT"	FaceName="DefaultGUIFont" Size="9" />
			<Font FontName="LISTCONTROL_FONT"	FaceName="DefaultGUIFont" Size="9" />
			<!-- 이미지 폰트  -->
	        <ImageFont FontName="TIME_FONT" Image="TIME_FONT.BMP" Text="0123456789:/" />

		</PreDefine>
		<!-- 기본 정의 끝 ========================================================== -->
		
		<ControlDefine>
		
			<!-- 바탕 -->
			<StaticControl CID="" StaticControlType="bitmap" Image="PL\MAINFRAME.BMP" ImageType="fillframe" Align="client" >
				<!-- 상단 타이틀바 -->
				<StaticControl CID="" StaticControlType="transparent" Image="" Align="top" Height="22" NcHitTest="HTCAPTION" Debug="0">
					<ButtonControl CID="ID_SYS_CLOSE" ButtonControlType="bitmap" Image="PL\CLOSE.BMP" Split="4" Align="right" Width="autosize" Gaps="1,4,8,0" />
					<ButtonControl CID="ID_SYS_MINIMIZE" ButtonControlType="bitmap" Image="PL\BTN_SYS_MINIMIZE.BMP" Split="4" Align="right" Width="autosize" Gaps="1,3,0,0"  />
					<PopupMenuButtonControl CID="ID_POPUP_CONTEXT_BTN"  ButtonControlType="bitmap" Image="BTN_SYS_MAINICON.BMP" Split="4" Align="left" Width="autosize" Gaps="5,2,0,0" />
				</StaticControl>

				<!-- 하단 툴바 -->					
				<StaticControl CID="" StaticControlType="transparent" Image="" Align="bottom" Height="30" Debug="0">
					<!-- 우측 리사이징 영역 -->
					<StaticControl CID="" StaticControlType="transparent" Align="right" Width="10" NcHitTest="HTBOTTOMRIGHT"/>

					<!-- 하단 좌측에 반복 버튼과 무작위 재생 버튼 -->
					<!--<StaticControl CID="" StaticControlType="transparent" Align="left" Width="105" Height="36">
						<ButtonControl Tooltip="ID_PL_REPEAT" CID="IDC_PL_BTN_REPEAT_3STATE" ButtonControlType="bitmap" Image="PL\PL_BTN_REPEAT.BMP" Image2="PL\PL_BTN_REPEAT_ALL.BMP" Image3="PL\PL_BTN_REPEAT_ONE.BMP" Split="4" Align="none" Left="9" Top="13" Width="autosize" Height="autosize"/>
					<ButtonControl Tooltip="ID_PL_SHUFFLE" CID="IDC_PL_BTN_SHUFFLE" ButtonControlType="bitmap" Image="PL\PL_BTN_SHUFFLE.BMP" Image2="PL\PL_BTN_SHUFFLE_ON.BMP" Split="4" Align="none" Left="57" Top="13" Width="autosize" Height="autosize"/>
					</StaticControl>
					-->
					<!-- 재생 관련 버튼 -->
					<ButtonControl Tooltip="$TT_LIST_REPEAT" CID="ID_PL_REPEAT" ButtonControlType="bitmap" Image="pl\btn_repeat.bmp" Image2="pl\btn_repeat_on.bmp"  Split="4" Align="left" Width="autosize" Gaps="8,7,0,0" MinSize="0,0" />
					<ButtonControl Tooltip="$TT_REWIND" CID="ID_PLAYLISTPREV" ButtonControlType="bitmap" Image="pl\btn_playlistprev.bmp" Split="4" Align="left" Width="autosize" Gaps="4,1,0,0" MinSize="0,0" />
					<ButtonControl Tooltip="$TT_PLAYPAUSE" CID="ID_PLAYPAUSE2"	ButtonControlType="bitmap" Image="pl\btn_play.bmp" Image2="pl\btn_pause.bmp" Split="4" Align="left" Width="autosize" Gaps="0,1,0,0" MinSize="0,0" />
					<ButtonControl Tooltip="$TT_FF" CID="ID_PLAYLISTNEXT" ButtonControlType="bitmap" Image="pl\btn_playlistnext.bmp" Split="4" Align="left" Width="autosize" Gaps="0,1,0,0" MinSize="0,0" />
					<ButtonControl Tooltip="$TT_STOP" CID="ID_STOP"			ButtonControlType="bitmap" Image="pl\btn_stop.bmp" Split="4" Align="left" Width="autosize" Gaps="0,1,3,0" MinSize="0,0" />

					<!-- 메인 슬라이더 -->
					<SliderControl 
						CID="CONTROLID_SLIDER_MOVIE"
						SliderType="fillempty" 
						ImageFill="music\SLIDER_MAIN_FILL.BMP"
						ImageEmpty="music\SLIDER_MAIN_EMPTY.BMP"
						ImageKnob="music\SLIDER_MAIN_KNOB.BMP"
						ImageEdge="10,9"
						Align="left" Width="autosize"
						Gaps="0,6,4,5"/>

					<!-- 우측 볼륨 -->
					<SliderControl 
						CID="CONTROLID_SLIDER_VOLUME2"
						SliderType="fillempty" 
						ImageFill="music\SLIDER_VOLUME_FILL.BMP"
						ImageEmpty="music\SLIDER_VOLUME_EMPTY.BMP"
						ImageKnob="music\SLIDER_VOLUME_KNOB.BMP"
						ImageEdge="10,9"
						Align="left" Width="autosize"
						Gaps="0,4,3,5" Debug="0"/>
						
					<!-- 시간표시, 플레이백 버튼들 -->
					<StaticControl CID="" StaticControlType="transparent" Align="right" Width="200" Height="36" Gaps="0,4,0,0" MinSize="130,0" Debug="0">
						<PopupMenuButtonControl CID="" Tooltip="$TT_LIST_SORT" ButtonControlType="bitmap"  Image="$FN_PL_BTN_SORT_MENU" Split="4" Align="right" Width="39" Height="autosize" MinSize="39,0" MenuID="IDR_POPUP_PL_SORT" SubMenu="0" MenuPosition="up"/>
						<PopupMenuButtonControl CID="" Tooltip="$TT_LIST_SEL" ButtonControlType="bitmap"  Image="$FN_PL_BTN_SEL_MENU" Split="4" Align="right"  Width="36" Height="autosize" MinSize="36,0" MenuID="IDR_POPUP_PL_SEL" SubMenu="0" MenuPosition="up"/>
						<PopupMenuButtonControl CID="" Tooltip="$TT_LIST_DEL" ButtonControlType="bitmap"  Image="$FN_PL_BTN_DEL_MENU" Split="4" Align="right"  Width="36" Height="autosize" MinSize="36,0" MenuID="IDR_POPUP_PL_DEL" SubMenu="0" MenuPosition="up"/>
						<PopupMenuButtonControl CID="" Tooltip="$TT_LIST_ADD" ButtonControlType="bitmap"  Image="$FN_PL_BTN_ADD_MENU" Split="4" Align="right"  Width="38" Height="autosize" MinSize="38,0" MenuID="IDR_POPUP_PL_ADD" SubMenu="0" MenuPosition="up"/>
					</StaticControl>
												
				</StaticControl>

				<!-- 상단 정보창 -->
				<StaticControl CID="" StaticControlType="bitmap" Image="music\INFO_FRAME.bmp" ImageType="fillframe" Align="top" Height="47" Gaps="13,8,13,0" Debug="0">
					<StaticControl CID="" StaticControlType="transparent"  Align="top" Height="76" Gaps="5,5,6,6" >
						<!-- 정보창 상단열 -->
						<StaticControl CID="" StaticControlType="transparent" Align="top" Height="10" Gaps="3,2,3,0" Debug="0">
							<StaticControl CID="CONTROLID_STATE" StaticControlType="bitmap" 
									Image="STATIC_STATE_READY.BMP" Image2="STATIC_STATE_PLAY.BMP" Image3="STATIC_STATE_PAUSE.BMP" Image4="STATIC_STATE_STOP.BMP" 
									ImageType="none" Align="left" Width="autosize" Gaps="3,1,6,0"  />
							<StaticControl CID="CONTROLID_TIMEINFO" StaticControlType="transparent" FontName="TIME_FONT" FontColor="#DDFF5E"  Align="left" Width="103" Gaps="0,0,0,0" Debug="0"/>
						</StaticControl>
						<!-- 정보창 하단열 -->
						<StaticControl CID="" StaticControlType="transparent" Align="client" Gaps="5,6,3,0" >
							<StaticControl CID="CONTROLID_TITLE2" StaticControlType="transparent" Align="client" Gaps="0,0,5,0" FontName="TITLEBAR_FONT" FontColor="#FFCD5E" FontShadowColor="black" InnerGaps="0,0,0,0" NcHitTest="HTCAPTION" TextAlign="left,singleline,vcenter,endellipsis,noprefix" />
						</StaticControl>
					</StaticControl>
				</StaticControl>

				<!-- 재생 목록 리스트 컨트롤 -->
				<CustomListBoxControl CID="CONTROLID_PLAYLISTCONTROL" Align="client" Gaps="17,5,11,10"
					FontName="LISTCONTROL_FONT"
					Orientation="vertical"
					ItemHeight="20"
						BkgndImage="PL\LIST_BKGND.BMP" BkgndType= "tile"
						FrameImage = "PL\LIST_FRAME.BMP"
					ClrDefaultText = "#5C5C5C"
					ClrDefaultTextBk = "transparent"
					ClrSelText = "white"
					ClrSelTextBk = "#7C7C7C"
					ClrCurText = "#F97103"
					ClrCurTextBk = "transparent"
					SelItemFrame="PL\PL_PLAYLIST_SELITEM_FRAME.BMP" ItemFrame="PL\PL_PLAYLIST_ITEM_FRAME.BMP"
					SliderControlID = "CONTROLID_SLIDER"
					Style="multiselect,dragenable">
						
					<SliderControl 
						CID="CONTROLID_SLIDER" 
						SliderType="knobonly" 
						Orientation="vertical"
							Image="PL\LIST_SLIDER_MAIN.BMP"
							ImageKnob="PL\LIST_SLIDER_MAIN_KNOB.BMP"
						ImageEdge="16,18"
						Gaps="1,0,2,2"
						Align="right" Width="autosize" />
						
				</CustomListBoxControl>				

			</StaticControl>

			<!-- 영화 컨트롤 -->		
			<!--
			<WindowControl CID="CONTROLID_MOVIE" Align="none" Left="0" Top="0" Right="0" Bottom="0"  Gaps="0,0,0,0" />
			-->

		</ControlDefine>
			<!-- 컨트롤 배치 끝 ========================================================== -->
			
	</SkinWindow>																											
</GXSkin>
